package com.ray650128.floatingwindow

import android.app.Application
import android.content.Context

class MyApp : Application() {

    override fun onCreate() {
        super.onCreate()
        instance = this
    }

    companion object {
        private val TAG = MyApp::class.java.simpleName

        var instance: Application? = null

        val appContext: Context
            get() = instance!!.applicationContext
    }
}